{
  "itemGroup.minetriad.cards": "Mine Triad Cards",
  "itemGroup.minetriad.gameplay": "Mine Triad Gameplay",
  "block.minetriad.duel_table": "Duel Table",
  "item.minetriad.triad_card": "Triad Card",
  "item.minetriad.deck_box": "Deck Box",
  "item.minetriad.card_binder": "Card Binder",
  "gui.minetriad.card_binder.level": "Level %s",
  "gui.minetriad.card_binder.preview": "Card Preview",
  "gui.minetriad.card_binder.hands": "Hands"
}
